/** Page color **/
        body { background: #715f59; }
/** Page Header color **/
       .tlheader-brand-top { background-color: #96706c; }
/** Page header text color **/
        .tl-top-headright ul a { color: #FFF; }
/** Page Search section **/
        .pay-wrapper { background: #F4EAD1 none repeat scroll 0 0; }
/** Page Body section **/
        .main-content-inner { background: #ffffff none repeat scroll 0 0; }
        .content_text { color: black; font-size: 10pt; }
        .style72 {font-size: 24px}
/** Page to Page Links **/
        .quinn-section { border: 1px solid #cccccc; }
        .quinn-section:hover { background: #C8604E none repeat scroll 0 0; }
        .quinn-section:hover p, .quinn-section:hover h3, .quinn-section:hover h3 a { color: #000000; }
        .quinn-section h3 { color: #000000; }
        .quinn-section h3 a { color: #000000; }
/** Page Search **/
	.SearchIcon { color: #fff; }
	.SearchButton { background-color: #6f9162; border-radius: 1px; }
	.SearchButton:hover { background-color: #527b41; }
/** Page Footer Section Background and text color **/
	.footer-middle { background: #848F77 none repeat scroll 0 0; color: #ccc; }
	.footer-section h3 { color: #ffffff; }
	.footer-section h3::after { background: #ffffff none repeat scroll 0 0; }
	.quinn-hours > h5 { color: #eeeeee; }
	.quinn-phone-widget > p { color: #dddddd; }
	.quinn-phone-widget a { color: #ffffff; }
	.quinn-client li { border: 1px solid #cccccc; background: #FFF; }
	.quinn-social a { background: #333 none repeat scroll 0 0; color: #ffffff; }
	.quinn-social a:hover { background: #777 none repeat scroll 0 0; }
        .quinn-fo { background: rgba(255,255,255,0.1) none repeat scroll 0 0; }
	.contact-form-quinn { background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0; }
	.contact-form-quins strong { color: #8b0000;}
	.contact-form-quinn > h5 { color: #ffffff; }
	.form-block .quinn-label { color: #ffffff; }
	.quinn { background: #333333 none repeat scroll 0 0; }
	.quinn p { color: #cccccc; }
/** 
---------------------------------------------------------------------------------
quinn one column / two column / three column               START
---------------------------------------------------------------------------------
**/
	.block-box figure { background: #ffffff none repeat scroll 0 0; }
	.block-box { background: #FFFFF6 none repeat scroll 0 0; border: 1px solid #cccccc; }
	.block-row-heading2 { background: #F6CBA none repeat scroll 0 0; }
	.size-block > a { color: #FFFFF6; }
	.size-block > a:hover { color: #FFFFF6; }
	.qaddbutton a { background-color: #FFFFF6 !important; color: #5A674F !important; }
	.qaddbutton a:hover { color: #5A674F !important; }
	input[type="submit"] { color: #848F77 }
        .navbar-inverse { background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%) !important; }


	.block-row-heading { background: #F4EAD1 none repeat scroll 0 0; }
	.column-textblock::before { background: #2f4f4f none repeat scroll 0 0; color: #ffffff; }
	.column-boldtext { color: #8b0000; }

 .productCart { float: left; padding-right: 4px; }
 .productBox { float: left; margin-bottom: 10px; width: 310px; margin-left: 10px; padding-bottom: 15px; }
 .productText { font-family: Helvetica, sans-serif, Arial; font-size: 12px; padding: 3px; }
 .productName { font-family: Helvetica, sans-serif, Arial; font-size: 14px; color: #F00; text-align: center; padding-top: 5px; padding-bottom: 10px; }
 .productImage { text-align: center; }
 .productText2 { font-family: Helvetica, sans-serif, Arial; font-size: 14px; font-weight: bold; margin-top: 15px; padding-left: 10px; }
 .productSize { padding-left: 10px; }
 .productTD { min-width: 245px; padding-left: 10px; }
 .qaddbutton {  background-color: #FFFFF6 !important; font-family: Helvetica, sans-serif, Arial; font-size: 14px; margin: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; text-decoration: underline; padding-top: 0px; padding-right: 2px; padding-bottom: 0px; padding-left: 0px; }
 .pageText2 { padding-top: 15px; }
 .textRedBold { font-weight: bold; color: #F00; }
 .fullTextBox { width: 90%; padding: 5px; background-color: #EAEAEA; margin-top: 10px; margin-bottom: 10px; border: 1px solid #CCC; }
 .fullTextBoxA { width: 90%; }


@media only screen and (max-width: 767px) {
   .tl-main-navbar .navbar-nav .open .dropdown-menu { background-color: rgba(255,255,255,0.7); }
}

@media only screen and (max-width: 600px) {
  .tl-top-headright ul { background: #333; }
}
